/*
 Theme Name: Spiegel, Jeffrey (drspiegel.com)
 Author: NKP Development Team
 Description: NKP Medical responsive theme
 Template: nkpv2
*/

@import url(https://static.nkpmedical.com/unsemantic/css/nkp.min.css);
@import url(https://use.fontawesome.com/releases/v5.8.2/css/all.css);

header .buttons .portal, header .buttons .schedule { padding: .6em .6em !important; }
.nav-previous {float: left;}
.nav-next, .single-patient-navigation-bottom span {float: right;}
.goog-te-banner-frame.skiptranslate { display: none !important; }
body { top: 0px !important; }
ul#menu-main-navigation { height: 540px; overflow-y: scroll; display: inline; }
.testimonial-dash, .testimonial-date {display: none;}
ul.lineart li { padding: 4px; }
span.wpcf7-list-item { display: inline-block; margin: 0 0 0 0 !important; }
span.galCasenumber { display: none; }

/* Style the buttons that are used to open and close the accordion panel */
.accordion { background-color: #eee; color: #444; cursor: pointer; padding: 18px; width: 100%; text-align: left; border: none; outline: none; transition: 0.4s; font-size: 16px; margin-bottom: 5px; }


/* Accordions Styles for Skin Care Page 1/30/22 */
.accordion2 { background-color: #9b9b9b; color: #fff; box-shadow: 2px 2px #707070; cursor: pointer; padding: 16px; width: 30%; text-align: center; border: none; outline: none; transition: 0.4s; font-size: 20px; display: block; margin: 0px auto 20px; border-radius:50px; }
.accordion2:after {
  content: 'Read More \02795'; /* Unicode character for "plus" sign (+) */
  font-size: 18px;
  color: #FFF;
  margin-left: 5px;
}

.accordion2.active:after {
  content: "Read Less \2796"; /* Unicode character for "minus" sign (-) */
    font-size: 18px;
  color: #3f3f3f;
  margin-left: 5px;
}
.skincare-panel h2 { font-size:18px; }


/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .accordion:hover { background-color: #ccc; }

/* Style the accordion panel. Note: hidden by default */
.panel { padding: 5px 18px; background-color: white; display: none; overflow: hidden; }
#skypeForm input[type="submit"] { border: 0px; padding: 0px; font-size: 15px; color: #a0609c; font-weight: 100; background: none; cursor:pointer; }
.rating-value-item, .rating-value-item-txt, .rating-based-on, .rating-value-txt {display: none !important;}
#patient-listing-sidebar .children { background: #f6f6f6; padding: 15px; margin-bottom: 10px !important; }
.top-docs img {transform:scale(1);transition:all .5s ease-out; max-width: 148px;}
.top-docs img:hover {transform:scale(1.25)}
.testimonial-author {display: none;}
.testimonial-entry p { font-style: italic; }
.testimonial-entry p::before {content: "“"}
.testimonial-entry p::after {content: "”"}
.testimonial-entry { margin: 20px 0px; }
.inpage-testimonial p a:first-of-type{color:#FFF;}
.inpage-testimonial {background:url(/files/2019/06/testimonial-bg.jpg) no-repeat center; background-size:cover; padding: 25px; color: #FFF; float:left;}
.highlighted {background: #9e7ba1; padding: 25px; color: #FFF; text-align: center;}
.highlighted figcaption {background: #FFF; color: #a0609c; padding: .8em 0; margin: 10px auto; height: auto; width: 100%; max-width: 50%; text-align: center; font-size: 1em; font-family: "proxima-nova",sans-serif; font-weight: 500; font-style: normal; display: block; cursor: pointer; clear: both; box-sizing: border-box; border: 1px solid #a0609c; border-radius: 100px;}
.wpcf7-form-control-wrap.photo1, .wpcf7-form-control-wrap.photo2 { display: inline-block !important; }
.photoAdd { margin: 10px; border: #ccc 1px solid; padding: 10px; }
.stellarnav>ul { background: transparent !important;}
.stellarnav li a {padding:7px 15px;}
.stellarnav {text-transform: uppercase;}
.stellarnav.desktop>ul>li>ul .has-sub::after { content: "»"; font-size: 14px; color: #fff; position: absolute; top: 12px; right: 0px; padding-right: 8px; }
.stellarnav.mobile > ul > li > a { display: none; color: #e1e1ea;}
.stellarnav li#menu-item-9428 .sub-menu li { float: left; width: 340px; }
.stellarnav li#menu-item-9428 .sub-menu { width: 680px; top:-62px;}
/* .stellarnav.mobile > ul > li > ul.sub-menu { display: block !important; } */
.stellarnav.mobile > ul > li > ul.sub-menu > .dd-toggle { display: none; }
.stellarnav.mobile > ul > li#menu-item-7611 > a.dd-toggle { display: none; }
.newsletter .g-recaptcha { transform: scale(0.8) !important; margin-right: 95px; }
.sb-form .g-recaptcha { transform: scale(0.8) !important; margin-right: 5px; }
.contact-form .g-recaptcha { transform: scale(0.8) !important; margin-right: 200px; }
.maywe { padding-top: 10px; color:#a0609c; }
.contact-form .maywe { color:#000; }
.sb-form textarea {height: 30px !important;}
.video-container {position: relative; padding-bottom: 50%; height: 0; overflow: hidden; max-width: 100%; margin-bottom:15px;}
.video-container iframe, .video-container object, .video-container embed, .video-container video {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
video.fillWidth {width:100%; height:auto;margin-top:0;}

.topjump a { padding: 20px; display: block; background: #f7f7f7; margin-bottom: 10px; border: 1px solid #fff; text-align:center; }
.topjump a:hover {color:#fff; background: #a0609c; border: 1px solid #f7f7f7;}
#content a.blogBtn { background: rebeccapurple; padding: 9px 26px; font-size: 12px; line-height: 12px; float: right; border-radius: 25px; color: #fff; text-align: center;}
#content a.blogBtn:hover { background:#fff ; color: rebeccapurple; border: 1px solid rebeccapurple;}
#content .catTopbox { background: #f9f9f9; margin: 20px 0px; border-top: 2px solid #ccc; padding: 10px; }
#content .learnBox a.blogBtn {padding: 12px 24px; font-size: 18px;}
header .wrap {margin-bottom: 20px;}
header .wrap .btn { padding: .6em!important;margin:0;}
header #google_translate_element { margin-top: 10px; }

header .search form {width: 175px;height: 40px;box-sizing: border-box;display: flex;overflow: auto;margin: 0;}
header .search form .hide-element {border: 0;clip: rect(1px 1px 1px 1px); /* IE6, IE7 */clip: rect(1px, 1px, 1px, 1px);height: 1px;margin: -1px;overflow: hidden;padding: 0px;position: absolute;width: 1px;}
header .search form input[type="text"] {width: 85%;border: none;text-align: right;font-family: 'Roboto', sans-serif;background-color: transparent;text-transform: uppercase;line-height: 1;font-size: 13px;outline:none;border-radius: 20px 0 0 20px;color: #a67ea8;padding:0 10px;}
header .search form input[type="text"]::-webkit-input-placeholder { -webkit-text-security: none; color: #7e5080; pointer-events: none !important; }
header .search form input:focus::-webkit-input-placeholder { opacity: 0; }
header .search form button { width: 15%; border: none; background: none; font-size: 16px; }
header .search form .fa-search { color: #7e5080; }
.nav-container { position: relative;}
a.btn.header-mommy-btn {position: absolute; bottom:0; right:0; z-index: 999999; display: flex; align-items: center; background: #a0609c!important; color: #fff!important; padding: .8em 1em; font-size: .8em; width: auto;}
.fa-search:before {content: "\f002";}

.google-reviews-widget h2.grw-widget-title, .yelp-reviews-widget h2.yrw-widget-title {margin:25px 0;}
/*add by seiji 08/13/19 */
.footer-contact { background: url(/wp-content/themes/drspiegel_com/images/bg-footer-main.jpg) no-repeat; background-position: top center; background-size: cover; width: 100%; /*height: 800px;*/ }
.follow li {display: inline-block;}

.highlighted .btn {
    background: #FFF;
    color: #a0609c;
    padding: .8em 0;
    margin: 10px auto;
    height: auto;
    width: 100%;
    max-width: 50%;
    text-align: center;
    font-size: 1em;
    font-family: "proxima-nova",sans-serif;
    font-weight: 500;
    font-style: normal;
    display: block;
    cursor: pointer;
    clear: both;
    box-sizing: border-box;
    border: 1px solid #a0609c;
    border-radius: 100px;
}

#slider {height: calc(100vh - 0px);}
#slider video.fillWidth {height: calc(100vh - 0px); -o-object-fit: cover; object-fit: cover;}
#logo {bottom:30px!important;}
.procs {overflow: hidden;}
/*.content-logo {bottom:30px;}*/

#story { width:50%; float:right; }
@media only screen and (max-width:767px){
#story { width:100%;}
}

@media only screen and (max-width:767px){
  header .buttons { margin-bottom: 10px; text-align: center; }
  .connect .contact-us { /*background: #f8f8f8; height: auto;*/ }
  header .search form {margin: 0 auto 10px;}
  a.btn.header-mommy-btn { position: absolute; top: -60px; left: 0; z-index: 999999; align-items: center; background: #a0609c!important; color: #fff!important; font-size: 12px; width: 180px; justify-content: center; padding: 0; margin: 0; max-width: initial; height: 40px; }
}

@media only screen and (max-width:480px){
	#slider.internal .content { margin-top: 0px; }
	.highlighted figcaption { max-width: 100%; }
}

/*** add by seiji 08/14/19 ****/
.social { text-align: cebter; margin: auto;}
.social ul li { display:inline-block;}

.adult-check { text-align:center; }
.adult-check form { width: 500px; max-width: 100%; margin: 0 auto; }
.adult-check input[type="submit"] { background: transparent;
    color: #a0609c;
    padding: 0.8em 0;
    margin: 10px auto;
    height: auto;
    width: 230px;
    max-width: 100%;
    text-align: center;
    font-size: 1em;
    font-family: "proxima-nova",sans-serif;
    font-weight: 500;
    font-style: normal;
    display: inline-block;
    cursor: pointer;
    clear: both;
    box-sizing: border-box;
    border: 1px solid #a0609c;
    border-radius: 100px; }


/*** Patient Reviews pages styles, add by Tom D. 08/23/19 ****/
#main #content .patient-reviews .accordion {background-color: #fff; color: #804d7d; cursor: pointer; padding: 18px; width: 100%;border: 1px #804d7d solid; border-radius:100px; text-align: left;outline: none;font-size: 16px; transition: 0.5s;}
#main #content .patient-reviews .active /*, #main #content .accordion:hover */ { background-color: #804d7d; border:none; color:#FFF; border-radius:100px;}
#main #content .patient-reviews .accordion:after { content: '\002B'; color: #804d7d; font-weight: bold; float: right; margin-left: 5px; }
#main #content .patient-reviews .active:after { content: "\2212"; color:#FFF; }
#main #content .patient-reviews .panel { padding: 3px 18px; background-color: white; max-height: 0; overflow: hidden; transition: max-height 0.5s ease-out; display:block; }
#main #content .patient-reviews .panel div {margin-bottom:20px;}

#shektman-reviews ul, #shektman-reviews ul li {padding:0 !important;}
#shektman-reviews ul li div {padding:0;}

.contact-us {background: transparent!important; height: auto; padding: 20px 35px!important;}
.sb-form .g-recaptcha div {margin: 20px auto 0;}
.sb-form textarea {height: 100px!important;}
.sb-form input[type="text"], .sb-form input[type="email"], .sb-form input[type="tel"], .sb-form input[type="url"], .sb-form input[type="date"], .sb-form textarea {background: transparent!important; color: #fff!important; font-size: 0.9em!important; padding: 20px 7px 16px!important; margin: 0!important; border-bottom: 1px solid #fff!important;}
.sb-form input[type="text"]:hover, .sb-form input[type="email"]:hover, .sb-form input[type="tel"]:hover, .sb-form input[type="url"]:hover, .sb-form input[type="date"]:hover, .sb-form textarea:hover,
.sb-form input[type="text"]:focus, .sb-form input[type="email"]:focus, .sb-form input[type="tel"]:focus, .sb-form input[type="url"]:focus, .sb-form input[type="date"]:focus, .sb-form textarea:focus {background: rgba(255,255,255,0.3)!important;}
.sb-form input[type="submit"], .sb-form input[type="submit"]:hover {background: #a0609c!important; color: #fff!important;}
.sb-form input[type="date"] { color: #9292b9!important; font-family: "proxima-nova",sans-serif; text-align: left!important; width:100%; }
span.wpcf7-form-control-wrap.zipcode {display: inline-block!important; width:100%;}
::-webkit-input-placeholder {color: #9292b9!important;}
::-moz-placeholder {color: #9292b9!important;}
:-ms-input-placeholder {color: #9292b9!important;}
::-ms-input-placeholder {color: #9292b9!important;}
::placeholder {color: #9292b9!important;}

.gform_button { background: #a0609c!important; color: #fff; padding: .8em 0; margin: 10px auto!important;
    height: auto;
    width: 100%!important;
    max-width: 330px;
    text-align: center;
    font-size: 1em;
    font-family: "proxima-nova",sans-serif;
    font-weight: 500;
    font-style: normal;
    display: inline-block;
    cursor: pointer;
    clear: both;
    box-sizing: border-box;
    border: 1px solid #a0609c;
    border-radius: 100px!important; }

.instagram-feed{padding: 0 0 3rem 0}
.instagram-feed h2{text-align: center;padding: 3rem 2rem 2rem}
.instagram-feed .grid-container{max-width: 1000px}

#topbar{color:#a0609c; font-size:18px; line-height:18px; font-weight:500; text-align:center;}
#topbar a {background: #a0609c; padding: 0 10px; border-radius: 100px; color: #FFF;}

.read-more-accordion .shorten-text { overflow: hidden; height: auto; position: relative; transition: all 1.3s ease-out; -webkit-transform: translate3d(0, 0, 0); margin-bottom:25px;}
.read-more-accordion .shorten-text.short { height: 0px; }
@media (max-width: 768px) {
    .read-more-accordion .shorten-text.short { height: 0px; }
}
.read-more-accordion .read-full{margin-left:10px;}
.read-more-accordion .read-full.active{background: #a0609c; color: #FFF; padding: 5px; display: inline-block; margin-top: 0px;}

/* ipad only */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (-webkit-min-device-pixel-ratio : 1) and (orientation : portrait) {
    header .info-area {text-align: center!important;}
    header .wrap .btn {margin:0 auto; display:block;}
    header .buttons {margin:0 auto!important;}
    header .buttons .search {display:inline-block; padding-left:inherit!important; float:inherit!important;}
    header .buttons .schedule {display:inline-block;}
    #google_translate_element {text-align: center!important;}
    .navs {margin-top: 7px!important;}
    .stellarnav.mobile .menu-toggle {width: 25%!important; text-align: center!important;}
    .stellarnav.mobile .call-btn-mobile, .stellarnav.mobile .contact-btn-mobile {display:inline-block!important;}
    .navi {padding: 0!important;}
    .stellarnav.mobile ul {width:100%!important;}
    #slider {height: calc(80vh - 0px)!important; padding-top: 194px!important;}
    #slider video.fillWidth {height:calc(70vh - 0px)!important; margin-top:0!important;}
}
@media only screen and (max-width: 500px) {
  #slider.internal .content h1 { font-size: 15pt !important; margin-top: 160px !important; }
  #slider.internal .content .intLogo { max-width: 75px; margin-top: 150px !important; }

}
@media only screen and (max-width: 768px) {

   #slider.internal { background-position: center 40px !important; }
    span.wpcf7-form-control-wrap.zipcode {display: block!important;}
    #slider {height: calc(60vh - 0px); padding-top: 78px;}
    #slider video.fillWidth {height: 530px; display: block!important;}
    .content-logo {padding:0!important;}
    #logo {bottom:10px!important;}
    #logo h1 {font-size: 1.8em!important;}
    #logo h2 {font-size: 15px!important;}
    #logo img {width: 45px!important;}
    #slider.internal { background-position: center 60px !important; }
    #topbar{color:#fff;}
    #topbar a {text-decoration:underline;}
}
@media only screen and (max-width: 960px) and (min-width: 769px) {
  #slider.internal {
    background-position: center 60px !important;
}
    span.wpcf7-form-control-wrap.zipcode {display: block!important;}
    #slider {height: calc(80vh - 80px); padding-top: 0;}
    #slider video.fillWidth {height: 60vh; display: block!important;}
    .content-logo {padding:0!important;}
    #logo {bottom:20px!important;}
    /*#logo h1 {font-size: 1.8em!important;}*/
    #logo h2 {font-size: 25px!important;}
    #logo img {width: 65px!important;}
    /*.stellarnav .third {width:33.3333%;}*/
    .navs {margin-top: 7px!important;}
    .stellarnav.mobile .menu-toggle {width: 25%!important; text-align: center!important;}
    .stellarnav.mobile .call-btn-mobile, .stellarnav.mobile .contact-btn-mobile {display:inline-block!important;}
    .navi {padding: 0!important;}
    .stellarnav.mobile ul {width:100%!important;}
}
@media only screen and (max-width: 1024px) and (min-width: 961px) {
    header .wrap .btn {margin:0 auto; display:block;}
    header .buttons {margin:0 auto!important;}
    header .buttons .search {display:inline-block; padding-left:inherit!important; float:inherit!important;}
    header .buttons .schedule {display:inline-block;}
    span.wpcf7-form-control-wrap.zipcode {display: block!important;}
    #slider {height: calc(90vh - 80px); padding-top: 0;}
    #slider video.fillWidth {height: 70vh; display: block!important;}
    .navs {margin-top:7px!important;}
    .stellarnav .close-menu {display:none;}
    .stellarnav>ul>li>a {padding: 20px 5px!important; font-size:13px!important;}
    .stellarnav>ul>li:last-child {display:none;}
    #google_translate_element {text-align: center!important;}
}

.contact-form .g-recaptcha div {margin: 20px auto 0;}
.contact-form textarea {height: 100px!important;}
.contact-form input[type="text"], .contact-form input[type="email"], .contact-form input[type="tel"], .contact-form input[type="url"], .contact-form input[type="date"], .contact-form textarea {background: transparent!important; color: #9292b9!important; font-size: 0.9em!important; padding: 20px 7px 16px!important; margin: 0!important; border-bottom: 1px solid #9292b9!important;}
.contact-form input[type="text"]:hover, .contact-form input[type="email"]:hover, .contact-form input[type="tel"]:hover, .contact-form input[type="url"]:hover, .contact-form textarea:hover,
.contact-form input[type="text"]:focus, .contact-form input[type="email"]:focus, .contact-form input[type="tel"]:focus, .contact-form input[type="url"]:focus, .contact-form textarea:focus {background: rgba(255,255,255,0.2)!important;}
.contact-form input[type="submit"], .contact-form input[type="submit"]:hover {background: #a0609c!important; color: #fff!important;}
.contact-form input[type="date"] { font-family: "proxima-nova",sans-serif; text-align: left!important; }
span.wpcf7-form-control-wrap.zipcode {display: inline-block!important;}
::-webkit-input-placeholder {color: #9292b9!important;}
::-moz-placeholder {color: #9292b9!important;}
:-ms-input-placeholder {color: #9292b9!important;}
::-ms-input-placeholder {color: #9292b9!important;}
::placeholder {color: #9292b9!important;}



/* constant contact newsletter form */

/* ---- popup form ---- */
.form_0 .ctct-popup-content, .ctct-form-popup.form_0 .ctct-form-defaults {
  background-color: #0000003b !important;
  border-radius: 0 !important;
}

.ctct-form-popup.form_0 .ctct-form-defaults .ctct-form-header {
  font-family: "trajan-pro-3",serif !important;
  padding: 7px 0 !important;
  font-weight: 400 !important;
  color: #a0609c !important;
  line-height: 1em !important;
  text-transform: uppercase !important;
  display: block !important;
  text-align: center !important;
  font-size: 30px !important;
}

.ctct-form-popup.form_0 .ctct-form-defaults .ctct-form-text, .ctct-form-popup.form_0 .ctct-form-custom .ctct-form-label, .ctct-form-popup.form_0 .ctct-form-custom .ctct-form-listname, .ctct-form-popup.form_0 .ctct-form-custom .ctct-form-lists-legend, .ctct-form-popup.form_0 .ctct-form-custom .ctct-form-date-slash, .ctct-form-popup.form_0 .ctct-form-defaults .ctct-gdpr-text, .ctct-form-popup.form_0 .ctct-form-defaults .ctct-gdpr-text .ctct-form-footer-link, .ctct-form-popup.form_0 .ctct-form-defaults .ctct-gdpr-text .ctct-form-footer-privacy-link {
  color: #fff !important;
}
.ctct-popup-content .ctct-form-popup.form_0 .ctct-form-custom .ctct-form-button {
  background-color: #fff !important;
  border: 1px solid #fff !important;
  color: #ffffff;
}

.ctct-popup-content div.ctct-form-popup form.ctct-form-custom input.ctct-form-element {
  color: #000 !important;
background: #f8f8f838 !important;
font-family: "proxima-nova", sans-serif !important;
font-size: .9375em !important;
font-weight: 400 !important;
  box-sizing: border-box !important;
  border-radius: 0 !important;
width: 100% !important;
margin: 0 0 10px !important;
  padding: 7px !important;
  border: 0 !important;
  box-shadow: none !important;
border-bottom: 1px #fff solid !important;
border-top: 1px solid transparent !important;
border-left: 1px solid transparent !important;
border-right: 1px solid transparent !important;
}
.ctct-popup-content div.ctct-form-popup form.ctct-form-custom label.ctct-form-label {
  color: #fff!important;
}

.ctct-popup-content .ctct-form-popup.form_0 .ctct-form-custom .ctct-form-button {
background: #a0609c !important;
color: #fff !important;
padding: .8em 0 !important;
margin: 10px auto !important;
height: auto !important;
width: 100% !important;
max-width: 330px !important;
text-align: center !important;
font-size: 1em !important;
font-family: "proxima-nova", sans-serif !important;
font-weight: 500 !important;
font-style: normal !important;
display: block !important;
cursor: pointer !important;
clear: both !important;
box-sizing: border-box !important;
border: 1px solid #a0609c !important;
border-radius: 100px !important;
}

.ctct-form-popup.form_0 .ctct-form-defaults .ctct-form-text, .ctct-form-popup.form_0 .ctct-form-custom .ctct-form-label, .ctct-form-popup.form_0 .ctct-form-custom .ctct-form-listname, .ctct-form-popup.form_0 .ctct-form-custom .ctct-form-lists-legend, .ctct-form-popup.form_0 .ctct-form-custom .ctct-form-date-slash, .ctct-form-popup.form_0 .ctct-form-defaults .ctct-gdpr-text, .ctct-form-popup.form_0 .ctct-form-defaults .ctct-gdpr-text .ctct-form-footer-link, .ctct-form-popup.form_0 .ctct-form-defaults .ctct-gdpr-text .ctct-form-footer-privacy-link {
  color: #fff !important;
  text-align: center;
}

.ctct-popup-content button.ctct-popup-close {
  margin: 10px !important;
}
/* ---- end popup form ---- */

/* ---- sidebar form ---- */
.ctct-form-embed.form_0 .ctct-form-defaults .ctct-form-text, .ctct-form-embed.form_0 .ctct-form-custom .ctct-form-label, .ctct-form-embed.form_0 .ctct-form-custom .ctct-form-listname, .ctct-form-embed.form_0 .ctct-form-custom .ctct-form-lists-legend, .ctct-form-embed.form_0 .ctct-form-custom .ctct-form-date-slash, .ctct-form-embed.form_0 .ctct-form-defaults .ctct-gdpr-text, .ctct-form-embed.form_0 .ctct-form-defaults .ctct-gdpr-text .ctct-form-footer-link, .ctct-form-embed.form_0 .ctct-form-defaults .ctct-gdpr-text .ctct-form-footer-privacy-link {
    color: #a0609c !important;
}
div.ctct-form-embed form.ctct-form-custom label.ctct-form-label {
    font-weight: 500 !important;
    text-align: center !important;
    font-family: 'proxima-nova', sans-serif; }

div.ctct-form-embed form.ctct-form-custom .ctct-form-required:before {content:""!important;}

/* ---- end sidebar form ---- */

/* end constant contact */

/* pop-up */

/* .mfp-bg {opacity:0 !important;}
.mfp-content {vertical-align:top !important; margin:20px auto 0 !important;} */
.mfp-wrap { z-index: 9999!important;}
.mfp-close-btn-in .mfp-close {color:#333 ; ; right: 0;}
#announcement { position: relative; max-width: 800px; margin: 0 auto; box-sizing: border-box; padding: 0; background: #fff; text-align: center; }
